ID = 'STROOP_EEG026Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG026Hz/'
congruent_data = [294, 0.96710526315789469, 417.32259690761566, 484.067377448082, 539.6695733070374, 595.48379778862, 675.2437829971311, 10, 0.032894736842105261, 409.7561001777649, 424.25423562526703, 438.301146030426, 497.0989227294922, 651.8951416015624]
incongruent_data = [294, 0.96710526315789469, 417.2828137874603, 484.0386927127838, 545.6277430057526, 600.5628228187562, 696.0879921913147, 9, 0.029605263157894735, 427.26365923881525, 453.1781733036041, 463.3503258228302, 529.401433467865, 723.0423808097839]